/************************************************************************
* DIT Toolbar Menu - Formatting for Readme 
* Styling for explanatory notes - not part of Toolbar code files
* Last updated by Web Admin (web@dit.ie) on 11 July 2006
*************************************************************************/

body { background-color: #efefef; font-family: Arial, Helvetica, sans-serif; font-size: 77%; text-align: center; }
h1 { color: #369; font-size: 1.5em; font-weight: normal; letter-spacing: 1px; }
h2 { color: #993; font-size: 1.3em;  font-weight: normal; }
a { color: #369; }
a:visited, a:hover { color: #993; }

#wrapper { text-align: left; margin: 0 auto; width: 740px; margin-top: 20px; line-height: 1.5em; color: #333; }
li { line-height: 1.5em; }

#footer { color: #666; border-top: 1px solid #ccc; margin: 10px 0;}
#footer p { margin: 10px 0; text-align: center; }

